.uc-opacity {
    font-size: 12px;
}

.uc-top-left img, .uc-top-left a {
    vertical-align: top !important;
}

.uc-top-left span {
    vertical-align: baseline !important;
}

.uComment {
    padding: 15px 0;
        border-bottom: 1px dotted #efecec !important;
margin:0 !important;
}

.ucf-option-anonymous {
    background-color: white;
    background-position: left -30px;
}

.ucf-option-subscribe {
background-color: white;
background-position: left 0px;
}

.uForm {margin: 30px 0 !important;}
.ucf-option-subscribe, .ucf-option-anonymous, .ucf-option-additional {
    background: url(/img/options-icons.png) no-repeat left center !important;
}

.uComForm a {
font-size:12px;
}

.com-order-block {
display:none;
}

.uc-top-right {
    float: right;
    white-space: nowrap;
font-size: 12px;
    color: #949494;
}

@media screen and (max-width: 560px) { 
.uauth-small-links {
margin:0 !important;
padding-bottom:10px;
}
}

@media screen and (max-width: 820px) {
.ucf-options {
    float: left !important;
    padding-right:10px !important;
}
}
@media screen and (max-width: 890px) and (min-width: 820px) {
.uc-avatar img {
display:block
}

}

.report-spam-toggle-wrapper {
    text-align: center;
    color: gray;
    font-size: 14px;
    padding: 10pt 0;
    margin: 10px 0;
    background: #fdf0f0;
    border-top: none !important;
    border-bottom: none !important;
}